-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (native)
Source: apt
Binary: apt, libapt-pkg6.0t64, apt-doc, libapt-pkg-dev, libapt-pkg-doc, apt-utils, apt-transport-https
Architecture: any all
Version: 2.9.21
Maintainer: APT Development Team <deity@lists.debian.org>
Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>, David Kalnischkies <donkult@debian.org>
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/apt-team/apt
Vcs-Git: https://salsa.debian.org/apt-team/apt.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, aptitude, db-util, dpkg, expect, fakeroot, g++, gdb, gdb-minimal, gpgv, gpgv-sq, jq, libfile-fcntllock-perl, lsof, moreutils, pkg-config, python3-apt, sq, sqv, stunnel4, valgrind-if-available, wget
Build-Depends: dpkg-dev (>= 1.22.5) <!pkg.apt.ci>, cmake (>= 3.4), debhelper-compat (= 12), docbook-xml <!nodoc>, docbook-xsl <!nodoc>, dpkg-dev (>= 1.20.8), gettext (>= 0.12), googletest <!nocheck> | libgtest-dev <!nocheck>, libbz2-dev, libdb-dev, libssl-dev, liblz4-dev (>= 0.0~r126), liblzma-dev, libseccomp-dev (>= 2.4.2) [amd64 arm64 armel armhf i386 mips mips64el mipsel ppc64el s390x hppa powerpc powerpcspe ppc64 x32], libsystemd-dev [linux-any], libudev-dev [linux-any], libxxhash-dev (>= 0.8), libzstd-dev (>= 1.0), ninja-build, pkg-config, po4a (>= 0.34-2) <!nodoc>, sqv [amd64 arm64 armel armhf i386 mips64el ppc64el riscv64 s390x hurd-amd64 hurd-i386 loong64 powerpc ppc64 sparc64] <!pkg.apt.nosqv> | gpgv, triehash, xsltproc <!nodoc>, zlib1g-dev
Build-Depends-Indep: doxygen <!nodoc !pkg.apt.nodoxygen>, graphviz <!nodoc !pkg.apt.nodoxygen>, w3m <!nodoc>
Package-List:
 apt deb admin required arch=any
 apt-doc deb doc optional arch=all profile=!nodoc
 apt-transport-https deb oldlibs optional arch=all
 apt-utils deb admin required arch=any
 libapt-pkg-dev deb libdevel optional arch=any
 libapt-pkg-doc deb doc optional arch=all profile=!nodoc
 libapt-pkg6.0t64 deb libs optional arch=any
Checksums-Sha1:
 e4af8f89f93a187910fa8a9fc8d6a2289e2bea05 2393404 apt_2.9.21.tar.xz
Checksums-Sha256:
 cac74e48f66e00f8c5f5bc67c439c3d551a07921a26dcd48234ad398bacd6e11 2393404 apt_2.9.21.tar.xz
Files:
 da872aa82be570f732a5e2a9075891bc 2393404 apt_2.9.21.tar.xz


-----BEGIN PGP SIGNATURE-----

wsG7BAEBCgBvBYJndblVCRBvpFjdHbA/cUcUAAAAAAAeACBzYWx0QG5vdGF0aW9u
cy5zZXF1b2lhLXBncC5vcmfoyECyhzQ+27IsJHNx/hRG/x9/EZfT7+TuvCW1rIUm
5BYhBE+1iKhMLd55p0x3h2+kWN0dsD9xAABmLQ//WD7q4N8EQxMMK0w3QenF4Jje
gWZ5zgqB2TvW/ItwDI0AGEfHYRs75p6qD4OTATGIg3YiMxHkwqLM610d6GWgLaAI
StImDKa0nG4C8Ea0GsOvEeLkZpT+I7oQmpgZ9+wSYwH3oW6k9HUMuZpQH7yzlC++
ddmxjjxXncoVKCOQipnB1ZawU+ZSZHdU7e6uM3/irj5GTH+ngNC56c3lZpyTZN2O
SmYm20A7dFYeI3/3O/jK8NzJmRsN8AZHg4+5MJbvkxOoHbxWQUhev47oN/dD4aoj
dnaxJ4dcrXk1acW1DMQqt7OBCxgxeGnIkac9DKQxg3NBS8puhbm1HSk2u2TVdUOW
XaCTheezUhtO6u4LPqJLYUb+CDo9uch9zmLT9DQZfezBVb+C4tH0sZvOts0CDqBW
ArZd7YLryvvX7UbwlmBqBLv2mlXluWH6Tg/dfYmFmpulxpzOuYHo0cKDqlVMYBw8
j1CilnOANIqn+ZvCgZ+en1nQyLUbEc1fXwbiphvo98xTlnz9ByY8rwLCYU02qPfG
FjgjPYGstPCltIhNpmM53XjxjNmqJmBgSYuzaq7x1cdk56cg3C53KFOQxn1UzaWJ
NuzWx1QbuqWaeGvEBYYeO3937cxEkLO/XRJu5UFdKmO6WfDr8x732f0e4nI7yAVT
WrdZgV/8pCZe5p/PNsQ=
=Hk+h
-----END PGP SIGNATURE-----
